Bug 742 - corner panel resizes itself "weirdly"
corner panel resizes itself "weirdly"
Product: Red Hat Raw Hide
Classification: Retired
Component: gnome-core (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Depends On:
  Show dependency treegraph
Reported: 1999-01-08 10:22 EST by Mike Wangsmo
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 1999-03-14 13:54:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike Wangsmo 1999-01-08 10:22:37 EST
using 0.99.2 on i386

create a corner panel (which defaults to upper right corner)
add a couple items to the panel
remove main panel (via remove this panel option)
drag corner panel to lower left corner (horizontally)
vertical width of corner panel is artificially inflated by
about 15% in both directions

Note You need to log in before you can comment on or make changes to this bug.